#sites-chrome-sidebar-left {
	width: 150px !important;
}
#sites-chrome-sidebar-right {
	width: 150px !important;
}
.sites-subfooter {
	overflow: auto;
}
#sites-chrome-everything {
	font-family: arial,sans-serif !important;
}
#sites-chrome-footer {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h1 {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h2 {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h3 {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h4 {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h5 {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything h6 {
	font-family: arial,sans-serif !important;
}
span #sites-page-title {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything .goog-tree-item-label {
	font-family: arial,sans-serif !important;
}
#sites-chrome-everything input {
	font-family: arial,sans-serif !important;
}
.sites-canvas-sidebar {
	width: 150px;
}
#sites-canvas {
	font-size: 16px !important;
}
#sites-chrome-sidebar-left .sites-sidebar-nav a {
	color: rgb(78, 125, 191) !important;
}
#sites-chrome-sidebar-right .sites-sidebar-nav a {
	color: rgb(78, 125, 191) !important;
}
#sites-chrome-header-wrapper {
	border-bottom-color: currentColor !important; border-bottom-width: 0px !important; border-bottom-style: none !important;
}
.sites-header-nav-dropdown-menu {
	font-family: arial,sans-serif !important;
}
#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a.current {
	font-weight: bold;
}
